﻿h4 {
	margin-top: 6px;
	margin-bottom: 6px;
	color: #800080;
	text-align: center;
}
.article-image {
	border: 1px solid #400040;
}
.noticeculture {
	color: #FF0000;
	font-weight: bold;
	font-size: 10pt;
}
.tbldispo-reservation {
	border: 1px solid #C0C0C0;
	border-collapse: collapse;
	background-color: #E2FFCC;
 	text-align: center;
}
.expedition {
	color: #0000FF;
	background-color: #CCFFFF;
	border: 1px solid #C0C0C0;
	width: 360px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.bulbesbio {
	border: 1px solid #C0C0C0;
	background-color: #CCFFCC;
	font-weight: bold;
	text-align: center;
}
.portOffert {
	color: #0000FF;
	background-color: #CCFFFF;
	border: 1px solid #C0C0C0;
	width: 360px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.tblArticle {
	width: 100%;
	height: 24px;
	text-align: center;
	color: #400040;
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial;
}
.BoutonAddCaddie {
	background-image: url('../addnormal.jpg');
	width: 90px;
	height: 19px;
}
